### Enumeration

# PapersDocument DocumentInfoFields

#### Declaration

    flags PapersDocument.DocumentInfoFields

#### Description

No description available.

#### Members

`PPS_DOCUMENT_INFO_TITLE`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_FORMAT`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_AUTHOR`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_SUBJECT`

  No description available.

  - Value: `8`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_KEYWORDS`

  No description available.

  - Value: `16`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_LAYOUT`

  No description available.

  - Value: `32`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_CREATOR`

  No description available.

  - Value: `64`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_PRODUCER`

  No description available.

  - Value: `128`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_CREATION_DATETIME`

  No description available.

  - Value: `256`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_MOD_DATETIME`

  No description available.

  - Value: `512`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_LINEARIZED`

  No description available.

  - Value: `1024`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_START_MODE`

  No description available.

  - Value: `2048`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_UI_HINTS`

  No description available.

  - Value: `4096`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_PERMISSIONS`

  No description available.

  - Value: `8192`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_N_PAGES`

  No description available.

  - Value: `16384`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_SECURITY`

  No description available.

  - Value: `32768`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_PAPER_SIZE`

  No description available.

  - Value: `65536`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_LICENSE`

  No description available.

  - Value: `131072`
  - Available since: 4.0
`PPS_DOCUMENT_INFO_CONTAINS_JS`

  No description available.

  - Value: `262144`
  - Available since: 4.0